{
  "url": "https://anno.land/anno-117-specialists/aedela-aelteste-der-aeltesten/",
  "title": "Aedela, Älteste der Ältesten Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Aedela, Älteste der Ältesten\nEpischer Anno 117 Spezialist\nAedela, Älteste der Ältesten\nEpisch\nWirtschaft\nSpezialist\nÄlteste in Reichweite\nArbeitskraft durch Einwohner\n+25%\nFundort\nVerbessert\nWohnhaus\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nAedela, Älteste der Ältesten\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nWirtschaft\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nWohnhäuser\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskraft durch Einwohner\n.\nAedela, Älteste der Ältesten\nhat die folgenden Eigenschaften:\n·\nÄlteste in Reichweite\n·\nArbeitskraft durch Einwohner\n+25%\nBeinflusste Gebäude / Waren\nWohnhaus (Albion)\nWeitere\nEpische\nWirtschaft\nSpezialisten\nAedela, Älteste der Ältesten\nBelmaglo Atrius Leo, edler Ernenner\nBrutus Julius Lupus, Pollux des Staates\nCairbre Uí Merchad, hübscher Hirte\nExuperata, beliebte Tüftlerin\nFideus, treuer Hund\nGygaea von Megaria, eupalinische Reservistin\nHerius Fraucus Cornelius, Patrizierpatriarch\nNero Vulius Fama, Viehhalter-Pastor\nPrimus Tremellius Valens, vom türmenden Elfenbein\nTitus Faber, Meister der Aufgaben\nUassoro, der Moorgeist",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aedela, Älteste der Ältesten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aedela, Älteste der Ältesten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Belmaglo Atrius Leo, edler Ernenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brutus Julius Lupus, Pollux des Staates Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cairbre Uí Merchad, hübscher Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Exuperata, beliebte Tüftlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fideus, treuer Hund Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gygaea von Megaria, eupalinische Reservistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Herius Fraucus Cornelius, Patrizierpatriarch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Nero Vulius Fama, Viehhalter-Pastor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Primus Tremellius Valens, vom türmenden Elfenbein Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Titus Faber, Meister der Aufgaben Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uassoro, der Moorgeist Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Aedela, Älteste der Ältesten Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aedela, Älteste der Ältesten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aedela, Älteste der Ältesten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Belmaglo Atrius Leo, edler Ernenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brutus Julius Lupus, Pollux des Staates Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cairbre Uí Merchad, hübscher Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Exuperata, beliebte Tüftlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fideus, treuer Hund Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gygaea von Megaria, eupalinische Reservistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Herius Fraucus Cornelius, Patrizierpatriarch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Nero Vulius Fama, Viehhalter-Pastor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Primus Tremellius Valens, vom türmenden Elfenbein Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Titus Faber, Meister der Aufgaben Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uassoro, der Moorgeist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Aedela, Älteste der Ältesten Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Aedela, Älteste der Ältesten Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/aedela-aelteste-der-aeltesten/",
    "https://anno.land/anno-117-buildings/wanderer-albion/",
    "https://anno.land/anno-117-specialists/belmaglo-atrius-leo-edler-ernenner/",
    "https://anno.land/anno-117-specialists/brutus-julius-lupus-pollux-des-staates/",
    "https://anno.land/anno-117-specialists/cairbre-ui-merchad-huebscher-hirte/",
    "https://anno.land/anno-117-specialists/exuperata-beliebte-tueftlerin/",
    "https://anno.land/anno-117-specialists/fideus-treuer-hund/",
    "https://anno.land/anno-117-specialists/gygaea-von-megaria-eupalinische-reservistin/",
    "https://anno.land/anno-117-specialists/herius-fraucus-cornelius-patrizierpatriarch/",
    "https://anno.land/anno-117-specialists/nero-vulius-fama-viehhalter-pastor/",
    "https://anno.land/anno-117-specialists/primus-tremellius-valens-vom-tuermenden-elfenbein/",
    "https://anno.land/anno-117-specialists/titus-faber-meister-der-aufgaben/",
    "https://anno.land/anno-117-specialists/uassoro-der-moorgeist/",
    "https://anno.land/en/anno-117-specialists/aedela-aelteste-der-aeltesten/"
  ],
  "full_html_length": 41971
}